<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87b085b556458a291779f0ddfff5ed2a">
  <dict>
    <!--2021-09-17 15:17:02.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-09-17 15:17:02.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
